RubyGems Navigation menu

Dependencias inversas para custom_associations Latest version of the following gems require custom_associations

Total de descargas 1.432

Para esta versión 1.432

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPL

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: > 1.3.1

Enlace: